html.no-customevent app-root,
html.no-flexbox app-root,
html.no-supports app-root,
html.no-cssanimations app-root,
html.no-csstransforms3d app-root {
    display: none;
}

.messaggioBrowserNonSupportato,
.messaggioBrowserNonSupportato>* {
    display: none;
    font-size: 20px;
    color: #9d1212;
}

html.no-customevent #tabellaLogoAttesaCaricamentoIniziale,
html.no-flexbox #tabellaLogoAttesaCaricamentoIniziale,
html.no-supports #tabellaLogoAttesaCaricamentoIniziale,
html.no-cssanimations #tabellaLogoAttesaCaricamentoIniziale,
html.no-csstransforms3d #tabellaLogoAttesaCaricamentoIniziale {
    display: table !important;
}

html.no-customevent .messaggioBrowserNonSupportato,
html.no-flexbox .messaggioBrowserNonSupportato,
html.no-supports .messaggioBrowserNonSupportato,
html.no-cssanimations .messaggioBrowserNonSupportato,
html.no-csstransforms3d .messaggioBrowserNonSupportato,
html[lang="it"] .messaggioBrowserNonSupportato .lang_it,
html[lang="en"] .messaggioBrowserNonSupportato .lang_en,
html[lang="es"] .messaggioBrowserNonSupportato .lang_es,
html[lang="fr"] .messaggioBrowserNonSupportato .lang_fr,
html[lang="de"] .messaggioBrowserNonSupportato .lang_de {
    display: block;
}